=== debian/control ===
Source: win32-purple-by-orion
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=271
Rules-Requires-Root: no

Package: win32-purple-by-orion
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 2000
 demo ranked 4th at the Lucky and Tigrou Party 2000
 .
 -windows program launched using wine & d7vk
